/* CSS Document */
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
.material-symbols-rounded {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	margin-right: 5px;
	margin-left: 5px;
}
a:link {
	color: #FF0000;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #333333;
}
td {
	line-height: 30px;
}
.ciechi {
	color: #FFFFFF;
	background-color: #000000;
	padding: 10px;
	font-size: large;
}

.dx {
	float: right;
}
.box-rosso {
	background-color: #FF0000;
	margin: 5px;
	padding: 5px;
}
.box-blu {
	background-color: #6699CC;
	margin: 5px;
	padding: 5px;
}
.box-nero {
	background-color: #000000;
	margin: 5px;
	padding: 5px;
}
.box-nocolor {
	margin: 5px;
	padding: 5px;
}
.dx1 {
	float: right;
}
li {
	list-style-type: none;
	padding: 0px;
	list-style-position: outside;
	margin: 0px 0px 0px -30px;
}
b {
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
}
